Subject: Re: 2nd Off request
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi[LSM]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 1 May 2018 04:02:04 +0000

Hi Pritish,

Unfortunately, accommodating a second off on May 11th  is not possible.  Ratnesh’s last day is 10th May. Danish is on the leave until 12th May for his sister’s wedding. Deepak is not there anyhow. We are already struggling to manage the roster for next week.   If you need to drop your family to the airport, I can allow you to come late or something. What time do you need to drop them? We may be able to work something out around that time.

Regards,
Deeksha

Sent from my iPhone

On 1 May 2018, at 02:04, Pritish Nandi[LSM] <[email-masked]<mailto:[email-masked]>> wrote:

Hi Ma'am,

I would like to request a 2nd Off for next week, Friday (May 11, 2018) as I do have to drop my Wife and Kid to Airport as they are departing for hometown and also the same day I would have to attend Deepak's Wedding Function at night.

Thank you for your consideration in advance.

Pritish Nandi
Operations
www.livesalesman.com<http://www.livesalesman.com/>

Skype: pritish-lsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9711265886

Email: [email-masked]<mailto:[email-masked]>